There are currently no open bugs.

"kodi-inputstream-adaptive" versions published in Ubuntu

Kinetic (19.0.4+ds1-1): universe/misc
Jammy (19.0.0+ds1-2): universe/misc
Impish (2.6.14+ds1-1): universe/misc